main {background-color: #333;}

#bgr {opacity: .3;}

#tbl {
	display: table;
	width: 100%;
	height: 100vh;
}

#tbl_cell {
	display: table-cell;
	vertical-align: middle;
}

#txt_box {
	padding: 0 1rem;
	text-align: center;
}

.err_btn {
	background-color: transparent !important;
	border: 4px solid #FFF;
	width: auto;
	max-width: 100%;
	padding: 0 1.5em;
	margin-top: 1.4em;
	color: #FFF;
	font-size: 1rem;
	text-transform: uppercase;
}